Changes between Version 14 and Version 15 of FAQ


Ignore:
Timestamp:
Dec 20, 2011, 8:05:50 AM (10 years ago)
Author:
robe
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • FAQ

    v14 v15  
    77== What EPSG code should I use for my data? ==
    88If you have a .prj file, go to http://epsg2prj.org/ and plug it into the form. If you don't have a .prj file, go to http://epsg2prj.org/ or http://spatialreference.org/ and plug the name of your region into the search form and see what options are suggested.
     9
     10== How do I do a hard-upgrade from PostGIS 1.+ to PostGIS 2.0 on Windows? ==
     11Refer to these instructions [UsersWikiWinUpgrade Upgrade to Latest version of PostGIS]
    912
    1013== PostgreSQL Can't install under Windows Vista ==